﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
</head>
<body>
    <img src="ping.png" width="1300" height="700">
    <img src="nslookup.png" width="1300" height="700">
    <img src="whois.png" width="1300" height="700">
    <img src="filezila.png" width="1300" height="700">
</body>
</html>